Subject: New Reply Received - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Feb 2022 15:56:43 +0000

Hi Yara Hakeem,  The customer has responded to the ticket.  Refund  Ticket comment <div>I haven't received the refund amount yet.  Any reference number for refund please so I can contact the bank <br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 10 Feb 2022 at 11:07 pm, Ruvel Halder</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv9462223092"><div>Oh!! It's more than 3 months I haven't received the refund amount yet &#128533; very poor service.  every time  saying 14 days <br><br><div id="yiv9462223092ymail_android_signature"><a rel="noreferrer" id="yiv9462223092ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div id="yiv9462223092yqt66000" class="yiv9462223092yqt6919416633"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Thu, 27 Jan 2022 at 9:15 am, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv9462223092"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ruvel,<br><br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund for order (6367973285) of amount (SAR20.00 + <span dir="ltr" style="white-space:pre">​</span>SAR20.00) on (11/19/2021) </div>
<div dir="ltr">and the refund for order (6367236511) of amount (SAR8.00) on (11/17/2021) and the refund for order (6378583251) of amount (SAR20.00) on (1/15/2022) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div dir="ltr">Please note that it was successfully completed by us and please verify your bank account<br>
</div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3807223